libzypp 17.37.10

zypp::sat::detail::PoolMember Struct Reference

Backlink to the associated PoolImpl. More...

`#include <zypp/sat/detail/PoolMember.h>`

Inheritance diagram for zypp::sat::detail::PoolMember:

## Static Public Member Functions
static PoolImpl & | myPool ()

## Detailed Description

Backlink to the associated PoolImpl.

Simple as we currently use one global PoolImpl. If we change our minds this is where we'd store and do the `Id` to PoolImpl mapping.

Definition at line 88 of file PoolMember.h.

## Member Function Documentation

## ◆ myPool()

PoolImpl & zypp::sat::detail::PoolMember::myPool | ( |  | ) |
| static

Definition at line 185 of file PoolImpl.cc.

The documentation for this struct was generated from the following files:

- zypp/sat/detail/PoolMember.h
- zypp/sat/detail/PoolImpl.cc